 /* Features Area CSS */
 
 .dorne-features-destinations-area,
 .dorne-features-restaurant-area {
     padding: 100px 35px;
     position: relative;
     z-index: 1;
 }
 
 .single-features-area {
     position: relative;
     z-index: 1;
     background-color: #f4f6f8;
     -webkit-transition-duration: 500ms;
     transition-duration: 500ms;
 }
 
 .single-features-area .price-start p {
     position: absolute;
     top: 20px;
     left: 20px;
     background-color: #7643ea;
     height: 35px;
     font-size: 12px;
     line-height: 35px;
     margin-bottom: 0;
     padding: 0 15px;
     font-weight: 600;
     color: #fff;
     z-index: 9;
 }
 
 .feature-content {
     padding: 40px 30px;
 }
 
 .feature-content .feature-title h5 {
     font-size: 18px;
     font-weight: 800;
     text-transform: uppercase;
     margin-bottom: 0;
     -webkit-transition-duration: 500ms;
     transition-duration: 500ms;
 }
 
 .feature-content .feature-title p {
     font-size: 14px;
     margin-bottom: 0;
     -webkit-transition-duration: 500ms;
     transition-duration: 500ms;
 }
 
 .feature-favourite>a {
     color: #7643ea;
     font-size: 24px;
 }
 
 .single-features-area:hover {
     background-color: #7643ea;
     box-shadow: 3px 15px 30px rgba(0, 0, 0, 0.15);
 }
 
 .single-features-area:hover .feature-content .feature-title h5,
 .single-features-area:hover .feature-content .feature-title p,
 .single-features-area:hover .feature-favourite>a {
     color: #fff;
 }
 
 .ratings-map-area>a {
     padding: 0 30px;
     font-size: 16px;
     font-weight: 800;
     color: #fff;
     height: 70px;
     line-height: 70px;
     background-color: #7643ea;
 }
 
 .ratings-map-area>a:last-child {
     background-color: #2a2a2a;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-transition-duration: 500ms;
     transition-duration: 500ms;
 }
 
 .ratings-map-area {
     position: absolute;
     top: 20px;
     left: 20px;
     z-index: 9;
 }
 
 .single-features-area:hover .ratings-map-area>a:last-child {
     background-color: #30c0a3;
 }
 /* Feature Events Area CSS */
 
 .single-feature-events-area {
     position: relative;
     z-index: 1;
     background-color: #fff;
     margin-bottom: 50px;
     -webkit-transition-duration: 500ms;
     transition-duration: 500ms;
 }
 
 .single-feature-events-area .feature-events-thumb {
     position: relative;
     z-index: 1;
 }
 
 .date-map-area {
     position: absolute;
     top: 0;
     left: 0;
     z-index: 9;
 }
 
 .date-map-area>a {
     padding: 8px 15px;
     font-size: 12px;
     width: 65px;
     font-weight: 800;
     color: #fff;
     height: 50px;
     background-color: #7643ea;
     text-align: center;
 }
 
 .date-map-area>a:last-child {
     background-color: #30c0a3;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-transition-duration: 500ms;
     transition-duration: 500ms;
 }
 
 .feature-events-thumb {
     width: 170px;
     -webkit-box-flex: 0;
     -ms-flex: 0 0 170px;
     flex: 0 0 170px;
 }
 
 .feature-events-content {
     position: relative;
     z-index: 2;
     padding: 0 15% 0 15px;
 }
 
 .feature-events-details-btn>a {
     width: 65px;
     height: 50px;
     background-color: #2a2a2a;
     display: block;
     font-size: 24px;
     color: #fff;
     line-height: 50px;
     text-align: center;
     position: absolute;
     bottom: 0;
     right: 0;
     z-index: 99
 }
 
 .feature-events-content h5 {
     font-size: 16px;
     text-transform: uppercase;
     font-weight: 800;
     margin-bottom: 5px;
     -webkit-transition-duration: 500ms;
     transition-duration: 500ms;
 }
 
 .feature-events-content h6 {
     font-size: 14px;
     font-weight: 400;
     color: #bfb1de;
     margin-bottom: 15px;
     -webkit-transition-duration: 500ms;
     transition-duration: 500ms;
 }
 
 .feature-events-content p {
     font-size: 12px;
     -webkit-transition-duration: 500ms;
     transition-duration: 500ms;
     margin-bottom: 0;
 }
 
 .single-feature-events-area:hover {
     background-color: #e9e8eb;
 }
 
 .single-feature-events-area:hover .feature-events-content h5,
 .single-feature-events-area:hover .feature-events-content p {
     color: #000000;
 }